body{
  margin:0;
  font-family: 'Segoe UI', sans-serif;
}
p{
  font-weight: 400;
}
/* ================= TOP BAR ================= */
.topbar{
  background:#e63946;
  color:#fff;
  font-size:14px;
  padding:6px 0;
}

.topbar i{
  margin-right:5px;
}

.top-social a{
  color:#fff;
  margin-left:12px;
  text-decoration:none;
  font-size:14px;
}

.top-social a:hover{
  color:#ffd166;
}

.navbar-brand{
  font-size:22px;
}


@media(max-width:768px){
  .topbar{
    text-align:center;
  }
  .top-social{
    margin-top:5px;
  }
}
.logo-img{
  height: 65px;
    width: 100%;
}

@media(max-width:768px){
  .logo-img{
    height:80px;    
  }
}

.navbar .nav-link{
      white-space: nowrap;
  font-size:14px;
  margin-right:6px;
  color:#333;
  font-weight:600;
  transition:0.3s;
}

.navbar .nav-link.active{
  color:#e63946;        
  font-weight:600;
  font-size: 14px;
}

.navbar .nav-link:hover{
  color:#e63946;
}

.navbar .nav-link::after{
  content:'';
  display:block;
  width:0;
  height:2px;
  background:#e63946;
  transition:0.3s;
}

.navbar .nav-link:hover::after{
  width:100%;
}
@media(max-width:768px){
  .navbar .nav-link:hover::after{
    width:30px;     
  }
}
.navbar .contact-btn{
  background:#e63946;
  color:#fff !important;
  padding:8px 18px;
  border-radius:10px;
  font-weight:600;
  transition:0.3s;
  margin-left:10px;
}

.navbar .contact-btn:hover{
  background:#c92f3c;
  color:#fff !important;
}

@media(max-width:768px){
  .navbar .contact-btn{
    width: 37%;
    text-align:center;
    margin-top:10px;
    margin-left: 1px;
  }
}
.navbar-nav{
  flex-wrap: nowrap;
}
/* Carosuel section  */

.carousel-item img{
  height:575px;
}
.carousel-caption{
  bottom:20%;
  background:rgba(0,0,0,0.5);
  padding:25px;
  border-radius:10px;
}

.carousel-caption h5{
  color:#e63946;
  font-size:18px;
  letter-spacing:1px;
}

.carousel-caption h2{
  font-size:40px;
  font-weight:700;
  color:#fff;
}

.carousel-caption p{
  font-size:16px;
  color:#eee;
}

.carousel-indicators [data-bs-target]{
  width:12px;
  height:12px;
  border-radius:50%;
  background-color:#fff;
  opacity:0.5;
}

.carousel-indicators .active{
  background-color:#e63946;
  opacity:1;
}

@media(max-width:768px){
  .carousel-item img{
    height:300px;
  }

  .carousel-caption{
    bottom:10%;
    padding:15px;
  }

  .carousel-caption h2{
    font-size:22px;
  }

  .carousel-caption p{
    font-size:14px;
  }
}

/* About section  */

.about-section{
  background: url(../images/bg.jpg);
}

.about-img-wrapper{
  position:relative;
}

.main-about-img{
  border-radius:10px;
  box-shadow:0 10px 20px rgba(0,0,0,0.15);
}
.main-about-img{
  width:90%;         
  border-radius:10px;
  box-shadow:0 10px 20px rgba(0,0,0,0.15);
}

.small-about-img{
  position:absolute;
  bottom:-40px;
  right:23px;
  width: 283px;
  height: 192px;
  border-radius:10px;
  border:5px solid #fff;
  box-shadow:0 8px 15px rgba(0,0,0,0.2);
}

@media(max-width:768px){
  .small-about-img{
    position:relative;
    bottom:0;
    right:0;
    width: 315px;
    height: 224px;
    margin-top:15px;
  }
}

.about-section h6{
  letter-spacing:2px;
  font-weight:600;
}

.about-section p{
  color:#555;
  line-height:1.7;
}

.about-list{
  list-style:none;
  padding:0;
  margin-top:15px;
}

.about-list li{
  margin-bottom:10px;
  font-size:15px;
}

.about-list i{
  color:#e63946;
  margin-right:8px;
}

@media(max-width:768px){
  .about-section{
    text-align:center;
  }

  .about-list{
    text-align:left;
    display:inline-block;
  }
}

.guidelines-section {
  background: #f9f9f9;
}

.guidelines-card {
  border-radius: 15px;
  background: #ffffff;
}

.guidelines-card p {
  font-size: 16px;
  line-height: 1.8;
  color: #444;
}

.guidelines-card ul li {
  font-size: 15px;
  line-height: 1.7;
}

@media (max-width: 768px) {
  .guidelines-card {
    padding: 20px !important;
  }

  .guidelines-card p,
  .guidelines-card ul li {
    font-size: 14px;
  }
}

/* Vision & Mission Section  */

.vision-mission{
  background:#f9f9f9;
}

.vision-mission h6{
  letter-spacing:2px;
  font-weight:600;
}

.vm-card{
  background:#fff;
  padding:35px;
  border-radius:15px;
  text-align:center;
  box-shadow:0 8px 20px rgba(0,0,0,0.08);
  transition:0.3s;
}

.vm-card:hover{
  transform:translateY(-8px);
}

.vm-icon{
  width:70px;
  height:70px;
  background:#e63946;
  color:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:50%;
  margin:0 auto 20px;
  font-size:28px;
}

.vm-card h3{
  font-weight:700;
  margin-bottom:15px;
}

.vm-card p{
  color:#555;
  line-height:1.7;
}

@media(max-width:768px){
  .vm-card{
    padding:25px;
  }
}

/* Causes section  */

.causes-section{
  background: url(../images/bg2jpg.jpg);
}

.causes-section h6{
  letter-spacing:2px;
  font-weight:600;
}

.cause-card{
  background:#fff;
  border-radius:15px;
  overflow:hidden;
  box-shadow:0 10px 25px rgba(0,0,0,0.08);
  transition:0.3s;
}

.cause-card:hover{
  transform:translateY(-8px);
}

.cause-img{
  position:relative;
}

.cause-img img{
  width:100%;
  height:278px;
}

.cause-tag{
  position:absolute;
  top:15px;
  left:15px;
  background:#e63946;
  color:#fff;
  padding:5px 12px;
  border-radius:20px;
  font-size:12px;
}

.cause-content{
  padding:20px;
  text-align:center;
}

.cause-content h4{
  font-weight:700;
  margin-bottom:10px;
}

.cause-content p{
  color:#555;
  font-size:14px;
}

@media(max-width:768px){
  .cause-img img{
    height:242px;
  }
}

/*Annual Progress Report */

.annual-report{
background:#f7f9fc;
}

.report-card{
background:#ffffff;
padding:30px;
border-radius:10px;
box-shadow:0 5px 20px rgba(0,0,0,0.08);
transition:0.3s;
}

.report-card:hover{
transform:translateY(-6px);
box-shadow:0 12px 30px rgba(0,0,0,0.15);
}

.report-card h3{
font-size:32px;
font-weight:700;
color:#dc3545;
}

.report-card p{
margin:0;
font-weight:500;
}

.report-table th{
font-weight:600;
}

.content-box{
background:#ffffff;
padding:30px;
border-radius:10px;
box-shadow:0 5px 20px rgba(0,0,0,0.08);
}

.content-box h4{
font-weight:700;
margin-bottom:15px;
}

.content-box p{
color:#555;
line-height:1.7;
}

@media(max-width:768px){

.report-card{
padding:20px;
}

.content-box{
padding:22px;
}

}
    .report-title{
      text-align:center;
      margin-bottom:30px;
    }
    .year-box{
      border:1px solid #ddd;
      border-radius:8px;
      padding:15px;
      margin-bottom:20px;
      background:#fff;
      box-shadow:0 2px 6px rgba(0,0,0,0.05);
    }
    .year-box h5{
      color: rgba(220, 53, 69, 1);
      font-weight:700;
    }
    .highlight-text{
      font-size:14px;
      color:#555;
      font-style:italic;
    }
    .carousel-control-next, .carousel-control-prev {
        color: #e63946 !important;
    }

/* Donation section  */

.donation-section{
  background:#ffffff;
}
.donate-img{
    width:100%;
    padding:5px;
    border:2px solid #e63946;
    height: 400px;
}
.donation-section h6{
  letter-spacing:2px;
  font-weight:600;
}
.image_box img{
 margin-top:18px;
 margin-bottom:-10px;
 margin-left:-22px;
 border-radius:0px;
    	clip-path: polygon(63% -83%, 100% 17%, 100% 133%, -117% 45%)
}
.part {
    position: absolute;
    width: 85px;
    margin-left: -42px;
    background: #e63946;
    height: 82px;
}

.part1 {
        position: absolute;
    width: 85px;
    right: 0px;
    bottom: -25px;
    background: #e63946;
    height: 82px;
}

.donation-list{
  list-style:none;
  padding:0;
  margin-top:15px;
}

.donation-list li{
  margin-bottom:10px;
  font-size:15px;
  color:#444;
}

.donation-list i{
  color:#e63946;
  margin-right:8px;
}

@media(max-width:768px){
  .donation-section{
    text-align:center;
  }

  .donation-list{
    text-align:left;
    display:inline-block;
  }
  .donate-img{
    height: 260px !important;
}
}

/* Trustee Section  */

.trustees-section{
  background:#fdf6f6;
}

.trustees-section h6{
  letter-spacing:2px;
  font-weight:600;
}

.trustee-card{
  background:#fff;
  padding:30px;
  border-radius:12px;
  text-align:center;
  box-shadow:0 8px 20px rgba(0,0,0,0.08);
  transition:0.3s;
  height:100%;
}
.trustee-card p{
    font-size: 15px;
}

.trustee-card:hover{
  transform:translateY(-8px);
}

.trustee-card h4{
  font-weight:700;
  margin-bottom:8px;
}

.trustee-card span{
  color:#e63946;
  font-size:14px;
  font-weight:600;
}
@media(max-width:768px){
  .trustee-card{
    padding:20px;
  }
}

/* Funds section  */

.funds-section{
  background: url(../images/bg.jpg);
}

.funds-table th{
  background:#e63946;
  color:#fff;
}

.funds-table td{
  font-weight:500;
}

.fund-card{
  background:#fff;
  padding:20px;
  border-radius:12px;
  margin-bottom:15px;
  box-shadow:0 6px 15px rgba(0,0,0,0.08);
}

.fund-card h5{
  color:#e63946;
  font-weight:700;
  margin-bottom:10px;
}

/* Testimonial Section Css  */

.testimonial-section{
  background:#f9f9f9;
}
.testimonial-section h2{
    font-size: 25px;
}
.slider-wrapper{
  position:relative;
  overflow:hidden;
}

.testimonial-track{
  display:flex;
  transition:0.5s ease;
}

.testimonial-item{
  flex:0 0 50%;
  padding:10px;
}

.testimonial-card{
  background:#fff;
  padding:25px;
  border-radius:10px;
  box-shadow:0 4px 15px rgba(0,0,0,0.1);
}

.testimonial-card img{
  width:50px;
  height:50px;
  border-radius:50%;
}
.testimonial-img img{
  max-width:100%;
  height:auto;
}


.slider-btn{
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  background:#e63946;
  border:none;
  color:#fff;
  font-size:20px;
  padding:8px 14px;
  border-radius:50%;
  cursor:pointer;
  z-index:10;
}

.prev-btn{ left:5px; }
.next-btn{ right:5px; }

@media(max-width:768px){
  .testimonial-item{
    flex:0 0 100%;
  }
}

/*Team section */

.team-section {
  background: #f8f9fa;
}

.team-card {
  background: #ffffff;
  padding: 25px;
  border-radius: 15px;
  text-align: center;
  box-shadow: 0 8px 20px rgba(0,0,0,0.05);
  transition: all 0.3s ease;
  height: 100%;
}

.team-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 30px rgba(0,0,0,0.1);
}

.team-card h5 {
  font-weight: 700;
  margin-bottom: 8px;
  color: #222;
}

.designation {
  color: #d63384;
  font-weight: 600;
  margin-bottom: 5px;
}

.profile {
  font-size: 14px;
  color: #666;
}

@media (max-width: 576px) {
  .team-card {
    padding: 18px;
  }
  .team-card h5 {
    font-size: 16px;
  }
}

/* Blog & Latest section  */

.blog-slider-section{
  background: #fbf8f8;
}

.blog-card{
  background:#fff;
  border-radius:10px;
  overflow:hidden;
  box-shadow:0 5px 20px rgba(0,0,0,0.1);
  transition:0.3s;
  height:520px;
}

.blog-card:hover{
  transform:translateY(-8px);
}

.blog-card img{
  width:100%;
  height:220px;
}

.blog-content{
  padding:15px;
}

.blog-content .date{
  font-size:14px;
  color:#e63946;
}

.blog-content h5{
  margin-top:5px;
  font-weight:600;
}

.blog-content a{
  text-decoration:none;
  color:#e63946;
  font-weight:500;
}

.swiper-button-next{
  color:#e63946 !important;
  font-size: 24px;
}
.swiper-button-prev{
  color:#e63946 !important;
}
.swiper-pagination-bullet{
  background:#e63946 !important;
}

/* Footer section  */

.custom-footer{
  background:#0d0d0d;
  color:#fff;
  background-image: linear-gradient(135deg,#111 25%,#0b0b0b 25%,#0b0b0b 50%,#111 50%,#111 75%,#0b0b0b 75%,#0b0b0b);
  background-size:40px 40px;
}

.footer-top{
  border-bottom:1px solid rgba(255,255,255,0.2);
}

.footer-main h5{
  font-weight:600;
  margin-bottom:15px;
}

.footer-main p, 
.footer-main li a{
  color:#ccc;
  font-size:14px;
}

.footer-main ul{
  list-style:none;
  padding:0;
}

.footer-main ul li{
  margin-bottom:8px;
}

.footer-main ul li a{
  text-decoration:none;
  transition:0.3s;
}

.footer-main ul li a:hover{
  color:#e63946;
}

.social-icons a{
  display:inline-flex;
  justify-content:center;
  align-items:center;
  width:40px;
  height:40px;
  border:1px solid #fff;
  margin-right:8px;
  background: #fff;
  color:#e63946;
  border-radius:5px;
  transition:0.3s;
}

.social-icons a:hover{
  background:#040404;
  color:#fff4f4 !important;
}

.footer-main i{
  color:#e63946;
  font-size: 18px;
}

.footer-bottom{
  border-top:1px solid rgba(255,255,255,0.2);
  font-size:14px;
  color:#ccc;
}


/* Scroll to Top Button */
.scroll-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: linear-gradient(135deg, #FF6B8B 0%, #FF8E53 100%);
  color: #fff;
  border: none;
  display: none;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  z-index: 9999;
  cursor: pointer;
  box-shadow: 0 0 12px rgba(255, 180, 0, 0.7);
  transition: all 0.3s ease-in-out;
  animation: floatUp 2.5s infinite ease-in-out;
}

.scroll-top:hover {
  transform: scale(1.15);
  background: #ffffff;
  color: #ffb400;
  box-shadow: 0 0 25px rgba(255, 180, 0, 1);
}

@keyframes floatUp {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8px);
  }
}

/* WhatsApp Floating Button */
.whatsapp-float {
  position: fixed;
  bottom: 90px; 
  right: 25px;
  background-color: #37c572 !important;
  color: #fff;
  border-radius: 50%;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  z-index: 9999;
  text-decoration: none;
  box-shadow: 0 0 10px rgba(37, 211, 102, 0.8);
  transition: all 0.3s ease;
  animation: pulseCalls 2s infinite;
}

.whatsapp-float:hover {
  background-color: #fff;
  color: #28a745;
  box-shadow: 0 0 20px rgba(40, 167, 69, 1), 0 6px 18px rgba(0, 0, 0, 0.5);
  transform: translateY(-4px);
}

@keyframes pulseCalls {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(40, 167, 69, 0.5);
  }
  70% {
    transform: scale(1.05);
    box-shadow: 0 0 0 15px rgba(40, 167, 69, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(40, 167, 69, 0);
  }
}



/* Floating Call Button */
.call-float {
  position: fixed;
  bottom: 25px;
  left: 25px;
  background-color: #007bff !important;
  color: #fff;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  text-decoration: none;
  z-index: 9999;
  box-shadow: 0 0 15px rgba(58, 68, 184, 0.8), 0 4px 15px rgba(45, 62, 190, 0.4);
  animation: pulseCall 2s infinite;
  transition: all 0.3s ease;
}

.call-float:hover {
  background-color: #fff;
  color: #2a28a7;
  box-shadow: 0 0 20px rgb(40, 49, 167), 0 6px 18px rgba(0, 0, 0, 0.5);
  transform: translateY(-4px);
}

@keyframes pulseCall {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(59, 82, 202, 0.5);
  }
  70% {
    transform: scale(1.05);
    box-shadow: 0 0 0 15px rgba(40, 167, 69, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(40, 167, 69, 0);
  }
}

/* breadcrumb section css  */

.breadcrumb-banner{
  position: relative;
  padding: 100px 0 120px;
  color: #fff;
  overflow: hidden;
}

.breadcrumb-overlay{
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.65);
}

.breadcrumb-banner .container{
  position: relative;
  z-index: 2;
}

.breadcrumb-title{
  font-size: 48px;
  font-weight: 700;
  color: #e63946;
  margin-bottom: 5px;
}

.breadcrumb-path{
  font-size: 16px;
  color: #fff;
}

.breadcrumb-path a{
  color: #fff;
  text-decoration: none;
}

.breadcrumb-path a:hover{
  color: #e63946;
}

.breadcrumb-shape{
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 80px;
  background: #ffffff;
  border-radius: 100% 100% 0 0;
}

@media(max-width:768px){
  .breadcrumb-title{
    font-size: 30px;
  }
  .breadcrumb-banner{
    padding: 70px 0 90px;
  }
}

/*Social media impact section */

.media-impact{
background:#f9fbfd;
}

.media-card{
background:#ffffff;
padding:30px;
border-radius:12px;
box-shadow:0 5px 20px rgba(0,0,0,0.08);
transition:0.4s;
height:100%;
}

.media-card:hover{
transform:translateY(-8px);
box-shadow:0 10px 30px rgba(0,0,0,0.15);
}

.icon-box{
width:60px;
height:60px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
font-size:28px;
margin-bottom:15px;
color:#fff;
}
.imapct-clr{
  background:#ff0000;
}


.media-card h5{
font-weight:700;
margin-bottom:10px;
}

.media-links{
padding-left:18px;
}

.media-links li{
margin-bottom:6px;
}

.media-links a{
text-decoration:none;
color: #e63946;
font-weight:500;
}

.media-links a:hover{
text-decoration:underline;
}

@media(max-width:768px){

.media-card{
padding:22px;
}

}

/* social impact section  */
.support-rules{
background:#f4f6f8;
}
.timeline{
  position:relative;
  padding-left:40px;
}

.timeline::before{
  content:"";
  position:absolute;
  left:20px;
  top:0;
  width:4px;
  height:100%;
  background:#e63946;
}

.timeline-item{
  position:relative;
  margin-bottom:40px;
  display:flex;
}

.timeline-icon{
  position:absolute;
  left:-2px;
  background:#e63946;
  color:#fff;
  width:40px;
  height:40px;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:bold;
}

.timeline-content{
  margin-left:60px;
  background:#fff;
  padding:20px;
  border-radius:10px;
  box-shadow:0 4px 15px rgba(0,0,0,0.1);
}

.timeline-content h5{
  color:#e63946;
  font-weight:600;
}

/* Mobile */
@media(max-width:768px){
  .timeline{
    padding-left:30px;
  }
  .timeline-content{
    margin-left:50px;
  }
}

.impact-section{
  background:#f9fafb;
}

.impact-card{
  background:#fff;
  padding:25px;
  border-radius:12px;
  box-shadow:0 8px 20px rgba(0,0,0,0.08);
  transition:0.3s;
  position:relative;
}

.impact-card:hover{
  transform:translateY(-8px);
}

.impact-year{
  position:absolute;
  top:15px;
  right:15px;
  background:#e63946;
  color:#fff;
  padding:4px 10px;
  border-radius:20px;
  font-size:12px;
}

.impact-card h5{
  color:#e63946;
  font-weight:600;
  margin-bottom:10px;
}

.impact-card p{
  font-size:14px;
  color:#555;
}

/* Finance Section  */

.finance-note{
  background:#fff;
  padding:20px;
  border-left:5px solid #e63946;
  box-shadow:0 5px 15px rgba(0,0,0,0.08);
  border-radius:8px;
}

.finance-note p{
  margin:0;
  font-size:15px;
  color:#444;
}

/* Donors Section  */

.donor-section{
  background:#f9fafb;
}

.donor-img{
  background:#fff;
  padding:20px;
  border-radius:12px;
  box-shadow:0 5px 20px rgba(0,0,0,0.1);
}

.donor-img img{
  max-width:220px;
}

.donor-section h2{
  color:#222;
}

.donor-section p{
  color:#555;
  font-size:15px;
  line-height:1.7;
}

.donor-highlight{
  background:#fff;
  padding:15px;
  border-left:5px solid #e63946;
  border-radius:8px;
  box-shadow:0 4px 10px rgba(0,0,0,0.08);
}

.donor-highlight strong{
  color:#e63946;
}

/* Mobile fix */
@media(max-width:768px){
  .donor-img img{
    max-width:180px;
  }
}

/* gallery section  */

.gallery-section{
  background:#f9f9f9;
}

.gallery-item{
  position:relative;
  overflow:hidden;
  border-radius:10px;
  box-shadow:0 4px 15px rgba(0,0,0,0.1);
}

.gallery-item img{
  width:100%;
  height:230px;
  transition:0.4s ease;
}



/* Mobile */
@media(max-width:576px){
  .gallery-item img{
    height:180px;
  }
}

/* contact section  */

.contact-section{
  background:#f8f9fa;
}

.contact-info{
  background:#e63946;
  color:#fff;
  border-radius:12px;
}

.contact-info h4{
  margin-bottom:15px;
}

.contact-info p{
  margin-bottom:8px;
}

.contact-form{
  background:#fff;
  border-radius:12px;
  box-shadow:0 0 10px rgba(0,0,0,0.1);
}

.contact-info .social-icons a{
  color:#e63946;
  background-color: #fff;
  font-size:20px;
  margin-right:10px;
  text-decoration:none;
}

.contact-info .social-icons a:hover{
  background-color: #0b0b0b;
  color: #fff;
}

/*memorable incidents section */

.memorable-incidents{
background:#f8f9fb;
}

.incident-card{
background:#fff;
padding:25px;
border-radius:10px;
box-shadow:0 5px 20px rgba(0,0,0,0.08);
transition:0.3s;
height:100%;
}

.incident-card:hover{
transform:translateY(-6px);
box-shadow:0 12px 30px rgba(0,0,0,0.15);
}

.incident-card h5{
font-weight:700;
margin-bottom:10px;
color:#c62828;
}

.incident-card p{
color:#555;
line-height:1.7;
}

.vision-section{
background:#ffffff;
}

.vision-section h2{
color:#222;
}

.vision-section p{
color:#555;
line-height:1.8;
}

@media(max-width:768px){

.incident-card{
padding:20px;
}

}

.future-projects{
background:#f8f9fc;
}

.project-card{
background:#ffffff;
padding:30px;
border-radius:10px;
box-shadow:0 6px 20px rgba(0,0,0,0.08);
transition:0.3s;
height:100%;
}

.project-card:hover{
transform:translateY(-6px);
box-shadow:0 12px 35px rgba(0,0,0,0.15);
}

.project-card h4{
font-weight:700;
margin-bottom:15px;
color:#c62828;
}

.project-card p{
color:#555;
line-height:1.8;
}

.dream-project{
background:#ffffff;
padding:40px;
border-radius:10px;
box-shadow:0 8px 25px rgba(0,0,0,0.1);
}

.dream-project h3{
font-weight:700;
margin-bottom:20px;
color: #c62828;
}

.dream-project p{
color:#555;
line-height:1.8;
}

.thank-you{
color:#c62828;
font-weight:700;
}

@media(max-width:768px){

.project-card{
padding:22px;
}

.dream-project{
padding:25px;
}

}